/*--------------------------------------------------------------------------------------------
#                                                           Page Layout
--------------------------------------------------------------------------------------------*/
body #hero{
	z-index: -1;
	background-color: #676767;
}

body #hero img{
	margin: 0 auto;
	width: 100%;
}

div#page.site {
		background-color: #fff;
	}
div.content-area{
	float: left;
}

/*--------------------------------------------------------------------------------------------
#                                                           Common to Header and Footer (non adaptive section)
--------------------------------------------------------------------------------------------*/

div#header-content-top div.wrapper, 
div#header-content-bottom div.wrapper, 
footer div.wrapper{
	margin: 0px auto 0px;
}

div#headersearch form input#searchsubmit.btn, 
div#footersearch form input#searchsubmit.btn{
	display:none;	
}

div#headersearch form input, 
div#footersearch form input{
	height: 1.4rem;
	-moz-border-radius: 0.7rem;
	-webkit-border-radius: 0.7rem;
	border-radius: 0.7rem;
	outline: 0;
	-webkit-appearance: none;
	font-size: 0.8rem;
	padding-left: 1rem;
}

footer div, footer div div, footer div div .site-footer p{
	float: left;
}
/*--------------------------------------------------------------------------------------------
#                                                           Header (non adaptive section)
--------------------------------------------------------------------------------------------*/

header#masthead{
		margin:0 0 0 0;
		padding: 0 0 0 0;
	}

header#masthead.site-header-page{
		padding: 0px 0 0 0;
		border-bottom: none;
	}

div#header-content-top{
	width: 100%;
	background-color: #fff;
	display: block;	
	position: absolute;
}

div#dfllogo{
	float: left;
	margin: 0;
	padding: 0;
}

.menu-header-menu-container{
	float: left;
	display: block;
	position: absolute;	
}

div#headersearch{
	position: absolute;
	float: left;
}

/*--------------------------------------------------------------------------------------------
#                                                           Content (non adaptive section)
--------------------------------------------------------------------------------------------*/

.cols1, 
.cols2, 
.cols3, 
.row-top, 
.row-middle, 
.row-bottom {
	float: left;
}
.row-top, .row-middle, .row-bottom {
	padding: 0;
	margin: 0;
}

.row-top .cols1 .article .mask .innerPadding  a, .row-middle .cols1 .article .mask  .innerPadding  a{
	color: #fff;
	font-size: 1em;
}	

.row-top .cols1 .article .mask .innerPadding  a.title-link, .row-middle .cols1 .article .mask  .innerPadding  a.title-link{
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
}	

.classify{
	text-transform: uppercase;
	display: block;
	margin: 0 0 7px 0;;
	padding: 3px 10px;
	min-width: 120px;
	float: left;
}

.classify a{
	display: block;
	float: left;
	margin: 0;
	padding: 2px 3px;
}

.classify .separator{
	float: left;
	margin: 0;
	padding: 0 3px;
}	

.cols2 .article .mask .innerPadding a.title-link{
	background-color: none;
	color: #fff;
}

.row-middle .cols2 .article .mask .innerPadding div.classify a{
	color: #333;
}

.cols1 .article .mask .innerPadding div.classify a{
	color: #fff;
}
.cols1 .article .mask .innerPadding div.classify{
	background-color: #918566;
}

.cols2 .article .mask .innerPadding div.classify a{
	color: #000;
}

.cols2 .article .mask .innerPadding div.classify{
	background-color: #c8c8c8;
}

.cols1 .article .innerPadding{
	padding: 10px;
}

.cols1 .article .innerPadding .classify{
	background-color: #918566;
	color: #fff;
	display: block;
}

.cols1 .article .innerPadding .classify a{
	color: #fff;
	font-size: 0.8em; 
}

.cols1 .article{
	background-color: #c3c3c3;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

div.excerpt p a{
	color: #000;
}

/*--------------------------------------------------------------------------------------------
#                                                           Footer (non adaptive section)
--------------------------------------------------------------------------------------------*/

footer.site-footer{
	background-color: #4c4b49;
}

footer div.wrapper{
}

footer .wrapper #footer-left #footer-top .site-footer{
	background-color: #4c4b49;
	width:100%;
}


footer p{
	color: #fff;
}

div#footersearch{
float: left;
}

footer div.footer-column{
	float: left;
}
div#footer-one, div#footer-one * a, div#footer-one * a:visited,
div#footer-two, div#footer-two * a, div#footer-two * a:visited, 
div#footer-three, div#footer-three * a, div#footer-three * a:visited,
div#footer-four,  div#footer-four * a, div#footer-four * a:visited{
	color: #e5e5e5;
}
div#footer-left{
	background-color: #4c4b49;
	color: #e5e5e5;
	width:80%;
	height:600px;
}

div.footer-menu ul{
	list-style: none;
}
div.footer-menu ul li a, div.footer-menu ul li a:visited, div.footer-menu ul li a:hover{
	color: #e5e5e5;
}
div#footer-right{
	width:20%;
	background-color: #2f4249;
	color: #e5e5e5;
	height:600px;
	
}
div#footer-four{
	color: #fff;
	text-align: center;
}
div#footer-four a{
	color: #fff;
}
